# trace

Requests trace information about a specified machine in the network

Usage

    trace <target>

Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    trace <target>

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010